.calendar {
	width:228px;
	height:177px;
	background-color:#fff;
	color:#000;
	border:3px solid #00509A;
	padding:1px;
	font-size:11px;
}
.calendar .top {
	padding:2px;
	width:224px;
	background-color:#D9F0FA;
	border-bottom:1px solid #fff;
}
.calendar .nav {
	cursor:pointer;
	margin:0 2px;
	color:#024077;
	font-size:13px;
}
.calendar .back {
}
.calendar .next {
}
.calendar .monthName {
	text-align:center;
	font-weight:bold;
	color:#024077;
	padding-top:1px;
}
.calendar table {
	border-collapse:collapse;
	width:100%;
	clear:both;
	border-top:1px solid #D8D8D8;
}
.calendar table thead th {
	color:#024077;
	padding:5px 3px;
}
.calendar table td {
	text-align:center;
	padding:3px;
	width:26px;
}
.calendar table td div {
	cursor:pointer;
	margin:1px;
}
.calendar .today div {
	font-weight:bold;
}
.calendar .curr div {
	border:1px solid #11B4F0;
	color:#11B4F0;
	margin:0;
}
